@charset "utf-8";
/* CSS Document */

.five_col_menu {
	position:relative;
	border-top:1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
.four_col_menu {
	position:relative;
	border-top:1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
/*.five_col_menu div {
	width:20%;
	color:#FFFFFF;
	font-weight:bold;
	border-top:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	vertical-align:middle;
	float:left;
	height:76px;
}*/
.five_col_menu td {
	width:20%;
	font-weight:bold;
	color:#FFFFFF;
	border-right:1px solid #FFF;
	font-size:16px;
}
.four_col_menu td {
	width:25%;
	font-weight:bold;
	color:#FFFFFF;
	border-right:1px solid #FFF;
	font-size:16px;
}
.four_col_menu a {
	color:#FFFFFF;
}
.five_col_menu a {
	color:#FFFFFF;
}
#lastcol { border-right:1px solid transparent; }

/********** Column 1 formatting ******************/
#col1 {
	position:relative;
	float:left;
	width:145px;
	text-align:center;
	vertical-align:top;
	padding-top:1px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	visibility:visible;
}
#side_tabs a {
	color:#000000;
}
#side_tabs {
	position:absolute;
	top:119px;
	left:0px;
	width:145px;
	background-color:#CCCCCC;
	font-size:14px;
	font-weight:bold;
	z-index:1;
}
#side_tabs .defaulttab {
	padding:5px;
	margin-top:2px;
	margin-left:2px;
	margin-bottom:2px;
	background-color:#B0B0B0;
}
#side_tabs .selected a {
	color:#FFFFFF;
}
#side_tabs .selected {
	padding:5px;
	border-left:4px solid #666666;
	border-top:4px solid #666666;
	border-bottom:4px solid #666666;
	background-color:#707070;
}
.col1title {
	font-size:20px;
}
.tools {
	position:relative;
	margin-top:10px;
}
.tools_inner {
	padding-left:4px;
	font-size:16px;
	font-weight:bold;
}
.tools.over {
	text-decoration:none;
	background-color:#FFCC00;
}
.tools:hover {
	text-decoration:none;
	background-color:#FFCC00;
}
.tools a {
	text-decoration:none;
	color:#000000;
}
/****************************************/
/********** Column 2 formatting ******************/
#col2 {
	padding-top:1px;
	padding-left:0px;
	padding-right:0px;
	position:relative;
	float:left;
	width:590px;
	text-align:left;
	visibility:visible;
	z-index:10;
}
#col2_size {
	float:none;
}

#alert {
	background-color:#FFCCCC;
	border:2px solid #F00;
	padding:8px;
	position:relative;
	margin-bottom:5px;
}
#alert_icon {
	background-image:url(../images/alert_bell3.png);
	background-position:0px 2px;
	background-repeat:no-repeat;
	display:block;
	float:left;
	width:29px;
	height:26px;
}
#alert_text {
	display:block;
	float:left;
}
.announce {
	float:right;
	width:245px;
	margin-right:2px;
	margin-left:2px;
}
.announce_in {
	background: #FFE4BC;
	padding:4px;
	line-height: 1.2;
}
.announce a {
	color:#FF0000;
}

#content {
	float:left;
	width:340px;
	min-height:350px;
}
#content_in {
	border:4px solid #666666;
	padding:10px;
}
#content h2 {
	margin-top:0px;
}

/****************************************/
/********** Column 3 formatting ******************/
#col3 {
	padding-top:6px;
	position:relative;
	float:right;
	width:145px;
	background-color:#BCC060;
}
#col3 A {
	color:#000000;
	TEXT-DECORATION: none;
}
#col3 A:over {
	color: #000;
	TEXT-DECORATION:underline;
}
#col3 A:hover {
	color: #000;
	TEXT-DECORATION:underline;
}
#calendar {
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}
.col3title {
	font-size:20px;
	border-bottom: 2px dashed #666666;
}
.col3title a {
	color:#000000;
}
.col3listlinks a {
	color:#000000;
	border-bottom: 1px dashed #000;
}
/****************************************/
